<?php

namespace App\DTOs\Part;

class IPDTO extends PartDTO
{
  public ?int  $lineinfo_uid = null;
  public ?int  $old_clientinfo_uid = null;
  public ?int  $clientinfo_uid = null;
  public ?int  $serviceinfo_uid = null;
  public ?int  $serverinfo_uid = null;
  public string  $ip = '';
  public function __construct(array $datas = [])
  {
    parent::__construct($datas);
  }
}
